
body
{ 
  font-size: 288%;
}


body
{ 
  font-size: 4.8vw;
}

/* The property is given twice, the first one with % units in case an older browser doesn't support vw units. Then the property is given again, with vw units which will override the original definition provided that vw units are supported */

input, select, textarea, button
{
	font-family: inherit;
	font-size: inherit;
}


.youtube-container {
    position: relative;
    width: 96%;
    height: 0;
    padding-bottom: 54%; /* this was 56.25% in the original with 100% width */
}
.youtube-player {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.searchBox {
	font-size: 75%;
}


ol.dispbox li {
    margin-left: 80px;
}

/* Use a different font family for google search results on search.php. Doesn't seem to work 
.gs-snippet  {
        font-family: courier !important;
        font-size: 200% !important;
    } */

p img:not(.nomobilescaling) {
    width:100%; /* you can use px or % etc */
    height: auto;
}

img.icon_caution {
    width:54px !important; /* you can use px or % etc */
    height: 48px;
}

img.icon_fire {
    width:90px !important; /* you can use px or % etc */
    height: 93px;
}

img.hd_logo {
    width:78px !important; /* you can use px or % etc */
    height: 54px;
}

img.australia_icon {
    width:52px !important; /* you can use px or % etc */
    height: 50px;
}

img.earth_icon {
    width:52px !important; /* you can use px or % etc */
    height: 52px;
}



